Commit 80fb686e authored by Matt Smith's avatar Matt Smith
Browse files

Add wdm gem on Windows

Source: Jekyll complaining at me

```
 Please add the following to your Gemfile to avoid polling for changes:
     gem 'wdm', '>= 0.1.0' if Gem.win_platform?
```
parent 3eae8086
......@@ -4,3 +4,4 @@ gem 'jekyll'
gem 'jekyll-paginate'
gem 'builder'
gem 'rubysl-rexml'
gem 'wdm', '>= 0.1.0' if Gem.win_platform?
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment